

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 56px 0px 0px 0px;padding: 0px;border: none;width: 795px;height: 1068px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 56px;padding: 0px;border:none;width: 739px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 5px 0px 0px 144px;padding: 0px;border:none;width: 651px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:739px;height:1068px;}
#page_1 #p1dimg1 #p1img1 {width:739px;height:1068px;}




.ft0{font: 13px 'Arial';line-height: 15px;}
.ft1{font: 1px 'Arial';line-height: 1px;}
.ft2{font: 13px 'Arial';color: #007ac3;line-height: 15px;}
.ft3{font: 1px 'Arial';line-height: 12px;}
.ft4{font: 1px 'Arial';line-height: 11px;}
.ft5{font: 1px 'Arial';line-height: 10px;}
.ft6{font: 1px 'Arial';line-height: 5px;}
.ft7{font: 1px 'Arial';line-height: 4px;}
.ft8{font: 1px 'Arial';line-height: 9px;}
.ft9{font: 1px 'Arial';line-height: 8px;}
.ft10{font: 1px 'Arial';line-height: 3px;}
.ft11{font: 1px 'Arial';line-height: 2px;}
.ft12{font: 1px 'Arial';line-height: 7px;}
.ft13{font: 1px 'Arial';line-height: 6px;}
.ft14{font: 13px 'Arial';color: #00a000;line-height: 15px;}
.ft15{font: 16px 'Arial';color: #ffffff;line-height: 17px;}
.ft16{font: 16px 'Arial';line-height: 17px;}
.ft17{font: 8px 'Arial';line-height: 9px;}

.p0{text-align: left;padding-left: 505px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 4px;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 4px;margin-top: 9px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 4px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 171px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 116px;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;text-indent: -116px;}
.p11{text-align: left;padding-left: 110px;margin-top: 0px;margin-bottom: 0px;}

.td0{border-top: #007ac3 1px solid;border-bottom: #007ac3 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td1{border-right: #7fbde1 1px solid;border-top: #007ac3 1px solid;border-bottom: #007ac3 1px solid;padding: 0px;margin: 0px;width: 475px;vertical-align: bottom;background: #bfdef0;}
.td2{border-top: #007ac3 1px solid;border-bottom: #007ac3 1px solid;padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;background: #bfdef0;}
.td3{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td5{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td7{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td8{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td10{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td11{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td14{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td17{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td18{border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td19{border-top: #5a8c8c 1px solid;border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td20{border-top: #5a8c8c 1px solid;border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td21{border-top: #5a8c8c 1px solid;border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td22{border-top: #5a8c8c 1px solid;border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td23{border-top: #5a8c8c 1px solid;border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td24{border-right: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td25{border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td26{border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td27{border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td28{border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td29{border-bottom: #5a8c8c 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td30{border-right: #64518c 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td31{border-right: #64518c 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td32{border-right: #4242a6 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td33{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td34{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td35{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td36{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td37{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td38{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td39{border-bottom: #566890 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td40{border-bottom: #ff8040 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td41{border-right: #7e4b7e 1px solid;border-bottom: #7e4b7e 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;background: #007ac3;}
.td43{padding: 0px;margin: 0px;width: 641px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 12px;}
.tr2{height: 11px;}
.tr3{height: 10px;}
.tr4{height: 5px;}
.tr5{height: 4px;}
.tr6{height: 9px;}
.tr7{height: 62px;}
.tr8{height: 61px;}
.tr9{height: 8px;}
.tr10{height: 3px;}
.tr11{height: 183px;}
.tr12{height: 182px;}
.tr13{height: 2px;}
.tr14{height: 17px;}
.tr15{height: 16px;}
.tr16{height: 45px;}
.tr17{height: 44px;}
.tr18{height: 7px;}
.tr19{height: 6px;}

.t0{width: 682px;margin-top: 21px;font: 13px 'Arial';color: #007ac3;}
.t1{width: 681px;margin-left: 1px;margin-top: 25px;font: 16px 'Arial';color: #ffffff;}

